function polar_density(d0, d1)
d0 = d0(d0(:,2)==1,1);
%d0 = mod(d0, 604800) / 604800 *2*pi;
%d1(:,1) = mod(d1(:,1), 604800) / 604800 *2*pi;
d1 = sortrows(d1);

pax = polaraxes;
hold on;
polarplot(d0, ones(size(d0)), 'X')
polarplot(d1(:,1), d1(:,2))
pax.ThetaAxisUnits = 'radians'

